@media (min-width: 640px) {
	.gform-theme--foundation .gform_fields {
		column-gap: 18px !important;
	}
}

@media only screen and (min-width : 992px) {
	.navbar-expand-lg .navbar-collapse {
		flex-direction: column;
	}

	.navbar .dropdown-toggle::after {
		vertical-align: 0.088em;
		content: "";
		border-top: 0;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-bottom: 6px solid var(--Red);
		border-radius: 0;
		transform: rotate(180deg);
		transition: transform 0.3s ease-in-out;
		margin-left: 8px;
	}

	.navbar .nav-item.dropdown:hover .dropdown-menu {
		display: block;
		opacity: 1;
		margin: 0 2px;
		border: 0;
		padding: 0;
		min-width: 331px;
		background: transparent;
		transition: opacity 0.8s ease-in;
		box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.09);
		border-radius: 0 0 5px 5px;
		overflow: hidden;
	}

	.navbar .dropdown:hover .dropdown-toggle::after {
		transform: rotate(0deg);
		border-bottom-color: var(--White);
	}

	.contact-info .imgwrap {
		padding-left: 0;
	}

	.navbar-expand-lg .navbar-collapse,
	.navbar-light .navbar-brand img,
	.header-cta,
	.navbar-light .navbar-nav .nav-link {
		transition: all .4s ease-in-out;
	}

	.navbar-light .navbar-nav .nav-link.active::after {
		border-bottom: 6px solid #ffffff;
	}
}

@media only screen and (max-width : 1400px) {
	.header .container {
		max-width: 95%
	}

	.contact-info .ci-wrap {
		min-height: 437.709px;
	}

	.side_bar_inn .cta-group .btn-red,
	.side_bar_inn .cta-group .btn-clear {
		min-width: 250px;
	}

	.side_bar {
		padding-left: 15px;
	}
}

@media only screen and (max-width : 1200px) {
	.navbar-light .navbar-brand {
		width: 180px;
	}

	.navbar-light .navbar-brand img {
		max-width: 180px;
	}

	.header.scrolled .navbar-light .navbar-brand img {
		max-width: 150px;
	}

	.navbar-light .navbar-nav .nav-link,
	.header.scrolled .navbar-light .navbar-nav .nav-link {
		padding: 10px 14px;
		font-size: 15px;
	}

	.header .container {
		max-width: 100%;
	}

	.navbar-expand-lg .navbar-collapse {
		padding-top: 20px;
	}

	.header .btn-clear,
	.header .btn-red {
		min-width: 185px;
		padding: 8px 25px;
	}


	.page-content h1 {
		font-size: 58px;
		line-height: 47px
	}

	.contact-info .ci-wrap {
		min-height: 337.709px;
		min-width: 450px;
	}

	.offer-slide h5 span,
	.offer-slide h4 span {
		font-size: 70.501px;
	}

	.offer-slide h5,
	.offer-slide h4 {
		font-size: 43.749px !important;
		line-height: 38px !important;
	}

	.err_404 {
		min-height: 614px;
		padding: 100px 0;
	}

	.menu-pg404 {
		max-width: 90%;
		padding-left: 129px;
	}

	.gtext h2:first-child {
		font-size: 60px;
		line-height: 50px;
	}

	.sp_cta .spcta_wrp {
		gap: 0;
	}

	section.slcri .van-img .slide-left {
		transform: translateX(-100%);
	}

	section.slcri .van-img .slide-left.in-view {
		transform: translateX(70%);
	}

	.blog-search input {
		min-width: 251px;
	}
}

@media(max-width:992px) {
	section.slcri .van-img .slide-left.in-view {
		transform: translateX(75%);
	}

	.page-content h2 {
		font-size: 40px;
		line-height: 41px;
	}

	.page-content h4 {
		font-size: 22px;
		line-height: 24px;
	}

	body.nav-open {
		overflow: hidden;
	}

	.header-cta .btn-red {
		display: none;
	}

	.header-cta {
		position: absolute;
		top: 13px;
		right: 60px;
	}

	.nav-open .header {
		height: 100%;
		background: var(--Blue);
	}

	.header .container {
		display: block;
		position: relative;
	}

	.nav-open button.navbar-toggler.active span.navbar-toggler-icon {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M6 6L24 24M24 6L6 24'/%3E%3C/svg%3E");
	}

	.navbar-nav {
		text-align: left;
		padding: 30px 0 80px;
		height: 100vh;
		overflow-x: scroll;
	}

	.navbar-light .navbar-toggler {
		box-shadow: none;
		position: absolute;
		right: 0;
		top: 15px;
	}

	.dropdown-toggle::after {
		display: none;
	}

	.navbar-nav .nav-toggle .fam {
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid var(--Red);
		top: 20px;
		position: relative;
		transform: rotate(0);
		display: inline-block;
		transition: transform .3s ease-in-out, border .3s ease-in-out;
	}

	.navbar-light .navbar-nav li.menu-item:hover .nav-link,
	.dropdown-item.active,
	.dropdown-item:active,
	.navbar-light .navbar-nav .nav-link:focus,
	.navbar-light .navbar-nav .nav-link:hover,
	.navbar-light .navbar-nav .nav-link.active {
		border-radius: 0;
	}

	.navbar-light .navbar-nav li.menu-item:hover .fam {
		border-top: 8px solid var(--White);
	}

	.navbar-nav .nav-toggle {
		position: absolute;
		right: 20px;
		top: -4px;
		width: 45px;
		height: 100%;
		cursor: pointer;
		text-align: center;
	}

	.navbar-nav .nav-toggle.active .fam {
		transform: rotate(180deg);
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid var(--White2);
	}

	.navbar-light .navbar-nav .nav-link {
		border-top: 1px solid #CBCBCB;
		background: var(--White);
		color: var(--Black);
		box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.09);
		padding: 15px 30px !important;
		font-size: 16px !important;
		line-height: 22px;
		letter-spacing: 0.8px;
	}

	.dropdown-item {
		font-size: 16px;
		line-height: 22px;
		letter-spacing: 0.8px;
	}

	.navbar-nav .dropdown-menu {
		margin: 0 2px;
		padding: 0;
		border: 0;
		border-radius: 0;
	}

	.navbar-light .navbar-brand img {
		max-width: 151px;
	}

	.header.scrolled,
	.header {
		padding-top: 10px;
		padding-bottom: 7px;
	}

	.header .container {
		max-width: 90%;
	}

	.footer .row .col-md-3 {
		width: 100%;
	}

	.footer .col-md-3.ft-links {
		padding-left: 15px;
		width: 33.33%;
		margin-top: 50px;
	}

	.footer .ft-info {
		margin: 40px auto 50px auto;
		gap: 40px;
	}

	.footer .ft-btm {
		flex-direction: column;
		gap: 12px;
	}

	.contact-info .col-md-6 {
		width: 100%;
	}

	.global-cta {
		padding: 80px 20px;
	}

	.global-cta h2 {
		margin-bottom: 33px;
	}

	.global-cta h2 br {
		display: none;
	}

	.sticky-cta {
		display: block;
	}

	.sticky-cta {
		background: var(--Blue);
		position: fixed;
		bottom: 0;
		width: 100%;
		padding: 14px 8px;
		z-index: 99;
		box-shadow: inset 0 2px 12px 0 rgba(15, 15, 15, 0.17);
	}

	.sticky-cta .sticky-wrap {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 10px;
	}

	.sticky-cta .btn-red {
		box-shadow: 0 4px 7px 0 rgba(15, 15, 15, 0.65);
	}

	.sticky-cta .btn-red:hover {
		background: #014383;
	}

	.nav-cta {
		display: none;
	}

	.navbar-expand-lg .navbar-collapse {
		padding-top: 0;
	}

	.collapsing {
		transition: height .4s ease-in-out;
	}

	.footer {
		padding: 52px 0 120px 0;
	}

	.menu-data {
		display: flex;
		padding-top: 50px;
		flex-direction: column;
	}

	.menu-data .btn-red {
		min-width: fit-content;
		width: fit-content;
		margin: 0 auto;
	}

	/* .menu-data a {
		color: var(--White2);
		font-weight: 600;
		letter-spacing: 0.4px;
	}

	.menu-data .nav-hire,
	.menu-data .nav-days {
		justify-content: center;
		gap: 10px;
	}

	.menu-data .nav-hire {
		padding-bottom: 30px;
	} */

	.slick-prev,
	.slick-next {
		width: 35px;
		height: 35px;
	}

	.slick-next {
		right: 0;
	}

	.slick-prev {
		left: 0;
	}

	.global-cta .btn-clear {
		border-color: var(--White)
	}

	.global-cta h2 {
		margin-bottom: 33px;
	}

	.topbar,
	.topbar .nav-cta {
		display: flex;
		justify-content: space-between;
		transition: all .4s ease-in-out;
	}

	.header.scrolled .topbar {
		margin-top: -47px;
	}

	.nav-cta span.hr {
		display: none;
	}

	.blog-post-wrap {
		padding-bottom: 0;
	}

	.blog-post-item {
		margin: 10px 20px;
		border: 1px solid var(--Blue);
	}

	.blog-post a.btn-red {
		margin-top: 45px;
	}

	.menu-pg404 {
		max-width: 60%;
		padding-left: 0;
		column-count: 2;
		gap: 0;
	}

	.menu-pg404 li a {
		text-align: center;
	}

	.gtext h2:first-child {
		font-size: 40px;
		line-height: 41px;
	}

	.gtext h3 {
		font-size: 30px;
		line-height: 27px;
	}

	.sp_cta .spcta_wrp {
		gap: 25px;
		border-radius: 61px;
		flex-direction: column;
		text-align: center;
		padding: 56px 28px;
		margin-bottom: 52px;
	}

	.sp_cta h3 {
		font-size: 26px;
		line-height: 26px;
	}

	.sp_cta .btn-red {
		box-shadow: 0 4px 7px 0 rgba(15, 15, 15, 0.65);
	}

	.more-inn {
		margin-bottom: 0;
	}

	.more-list img {
		height: 246px;
	}

	.more-list-inn .slick-next {
		right: -18px;
		top: 37%;
	}

	.more-list-inn .slick-prev {
		left: -18px;
		top: 37%;
	}

	.more-list {
		padding: 0 10px !important;
	}

	section.slcri .row .col-md-6 {
		width: 100%;
	}

	section.slcri .row {
		gap: 30px;
	}

	section.slcri .van-img .slide-left.in-view {
		transform: translateX(0%);
	}

	.sidetext .row .col-md-8 {
		width: 100%;
	}

	.sidetext .row .col-md-4 {
		display: none;
	}

	.gtext blockquote {
		padding: 76px 28px 29px 28px;
	}

	.gtext blockquote p {
		font-size: 34px;
		line-height: 36px;
	}

	.blogsearch {
		flex-direction: column;
	}

	.blogsearch .blog-query,
	.blogsearch h2 {
		width: 100%;
	}

	.blog__ .blog-post-item {
		margin: 0 0 25px 0;
	}

	.blog__ .col-md-4 {
		width: 50%;
	}

	.blogsearch h2 {
		text-align: center;
	}

	.err_404 {
		padding: 158px 0 100px 0;
	}

	.global-pagination,
	.blog__ .pagination-desk {
		display: none;
	}

	.global-pagination.pagination-mobo,
	.blog__ span.pagination-mobo {
		display: flex;
	}

	.pagination-mobo .next-page,
	.pagination-mobo .prev-page,
	.blog__ span.pagination-mobo {
		width: 36px;
		height: 36px;
		border-radius: 5px;
		border: 1.5px solid var(--Blue3);
		background: rgba(255, 255, 255, 0.70);
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.pagination-mobo .next-page:hover,
	.pagination-mobo .prev-page:hover,
	.blog__ span.pagination-mobo:hover {
		border-color: var(--Red);
		background: var(--Red);
	}

	.pagination-mobo svg path,
	.blog__ span.pagination-mobo svg path {
		transition: all .3s ease-in-out;
	}

	.pagination-mobo .next-page:hover svg path,
	.pagination-mobo .prev-page:hover svg path,
	.blog__ span.pagination-mobo:hover svg path {
		fill: none;
		stroke: var(--White);
	}
}

/* 992 end */

@media(max-width:767px) {
	.footer {
		background: url('../images/waterdrops-mobo.png') center / cover no-repeat;
	}

	.ft-em .em-text {
		margin-top: -3px;
	}

	.footer .ft-btm a {
		font-size: 12px;
	}

	.menu-pg404 {
		max-width: 100%;
	}

	.gform_confirmation_message {
		padding: 30px !important;
	}

	/* .em-text .em {
		font-size: 63px;
		line-height: 68px;
	} */

	.more-list-inn .slick-next {
		right: -18px;
		top: 35%;
	}

	.more-list-inn .slick-prev {
		left: -18px;
		top: 35%;
	}

	section.service-page {
		padding: 30px 0 56px 0;
	}

	.blogsearch h3 {
		display: none;
	}

	.blogsearch .blog-query {
		justify-content: space-between;
		gap: 10px;
	}

	.blogsearch .blog-cats select {
		border-radius: 45px;
	}

	.blogsearch .blog-cats select,
	.blog-search input {
		min-width: 200px;
	}

	.blog__ {
		padding: 34px 0 54px 0;
	}

	.related-post {
		display: block;
	}

	.single-post .sidetext {
		padding: 23px 0 15px 0;
	}
}

@media(max-width:640px) {
	.gform-theme--foundation .gform_fields {
		row-gap: 20px !important;
	}

	.gform-theme--foundation .gform-grid-row {
		gap: 20px !important;
	}

	.blog__ .col-md-4 {
		width: 100%;
	}

	.blog-search input {
		background: url(../images/search-icon.svg) no-repeat 8% center / 16px !important;
		padding: 10px 16px 10px 40px;
	}
}

@media(max-width:576px) {
	.ft-em .em-text {
		margin-top: 0;
	}

	.global-cta .cta-wrap {
		flex-direction: column;
	}

	.footer .col-md-3.ft-links {
		width: 50%;
		margin-top: 32px;
	}

	.footer .col-md-3.ft-links:last-child {
		margin-left: auto;
		margin-right: auto;
	}

	.footer .ft-info {
		flex-direction: column;
		gap: 50px;
	}

	.footer .ft-info div {
		width: 100%;
	}

	.socials {
		margin-bottom: 20px;
	}


	.header .header-cta {
		top: 28px;
	}

	.navbar-light .navbar-toggler {
		top: 25px
	}

	.header .container {
		max-width: 98%;
	}

	.header-cta .btn-clear {
		min-width: 142px;
		padding: 8px 25px;
	}

	.header-cta .btn-clear span {
		font-size: 16px;
		line-height: 16px;
	}

	.frm .gform_button {
		min-width: 352px !important;
	}

	.slcri-text .slcri-cta .btn-red,
	.slcri-text .slcri-cta .btn-clear {
		min-width: 160px;
		padding: 8px 11px;
		gap: 10px;
		box-shadow: 0 2px 12px 0 rgba(15, 15, 15, 0.17);
	}

	.err_404 {
		padding: 158px 0 0 0;
	}
}

@media(max-width:500px) {
	.contact-info .ci-wrap {
		min-width: 400px;
		gap: 10px;
	}
}

@media(max-width:480px) {

	.blogsearch .blog-cats select,
	.blog-search input {
		min-width: auto;
		width: 197px;
	}
}

@media(max-width:450px) {
	.contact-info .ci-wrap {
		min-width: 100%;
		min-height: 100%;
		background: #E80E31;
		margin: 56px 30px;
		border: 1px solid var(--White);
		border-radius: 30px;
		gap: 25px;
	}

	.contact-info .redbg {
		padding: 56px 30px;
	}

	.slcri-img img {
		height: 268px;
	}
}

@media(max-width:425px) {
	.header-cta .btn-clear {
		min-width: fit-content;
		padding: 8px 10px;
	}

	.header-cta {
		right: 55px;
		top: 28px;
	}

	.navbar-light .navbar-brand img,
	.header.scrolled .navbar-light .navbar-brand img {
		max-width: 140px;
	}

	.blog-search input {
		background: url('../images/search-icon.svg') no-repeat 9% center / 12px !important;
	}

	.blogsearch .blog-cats select,
	.blog-search input {
		width: 168px;
	}
}

@media(max-width:375px) {

	.blogsearch .blog-cats select,
	.blog-search input {
		width: 143px;
	}
}